# Copyright (c) 2022, The Tor Project, Inc.
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The shortened application name for Tor Browser. Shared between versions.
brandShorterName=Tor Browser
# The default application name for the "alpha" release.
brandShortName=Tor Browser Alpha
# The full application name for the "alpha" release.
brandFullName=Tor Browser Alpha
